<?php
/**
 * Layout Panel Sections
 */
function ambery_kirki_section_footer( $wp_customize ) {
	$wp_customize->add_section( 'ambery_section_footer_settings', array(
		'title'			 => esc_html__( 'Footer - General Settings', 'ambery' ),
		'panel'			 => 'ambery_panel_footer',
	) );
	$wp_customize->add_section( 'ambery_section_footer_style_settings', array(
		'title'			 => esc_html__( 'Footer - Styles', 'ambery' ),
		'panel'			 => 'ambery_panel_footer',
	) );
	$wp_customize->add_section( 'ambery_section_footer_typo', array(
		'title'			 => esc_html__( 'Footer - Typography', 'ambery' ),
		'panel'			 => 'ambery_panel_footer',
	) );
	$wp_customize->add_section( 'ambery_section_copyright_typo', array(
		'title'			 => esc_html__( 'Copyright - Typography', 'ambery' ),
		'panel'			 => 'ambery_panel_footer',
	) );
	$wp_customize->add_section( 'ambery_section_scroll_top', array(
		'title'			 => esc_html__( 'Scroll To Top', 'ambery' ),
		'panel'			 => 'ambery_panel_footer',
	) );
}
add_action( 'customize_register', 'ambery_kirki_section_footer' );