<?php
/**
 * Layout Panel Sections
 */
function ambery_kirki_section_header( $wp_customize ) {
	$wp_customize->add_section( 'ambery_section_header_general_settings', array(
		'title'			 => esc_html__( 'General Settings', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_main_header_settings', array(
		'title'			 => esc_html__( 'Main Header Row', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_mainheader_widget_typo', array(
		'title'			 => esc_html__( 'Widgets in Main Header Row - Typography', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_topbar_settings', array(
		'title'			 => esc_html__( 'Topbar', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_topbar_typo', array(
		'title'			 => esc_html__( 'Topbar - Typography', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );

		$wp_customize->add_section( 'ambery_section_menu_typo', array(
		'title'			 => esc_html__( 'Menu - Typography', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	
	$wp_customize->add_section( 'ambery_section_header_button_settings', array(
		'title'			 => esc_html__( 'Button in Header', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_header_search_typo', array(
		'title'			 => esc_html__( 'Header Search', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_sticky_header_settings', array(
		'title'			 => esc_html__( 'Header : On Scroll', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_mobile_header_settings', array(
		'title'			 => esc_html__( 'Responsive Header', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_page_title_settings', array(
		'title'			 => esc_html__( 'Page Title Section', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_page_title_typo', array(
		'title'			 => esc_html__( 'Page Title / Archives Page Title - Typography', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_page_title_combo_settings', array(
		'title'			 => esc_html__( 'Page Title Section - Align / ON / OFF', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
	$wp_customize->add_section( 'ambery_section_breadcrumb_settings', array(
		'title'			 => esc_html__( 'Breadcrumb', 'ambery' ),
		'panel'			 => 'ambery_panel_header',
	) );
}
add_action( 'customize_register', 'ambery_kirki_section_header' );