<?php
/**
 * Typography Panel Sections
 */
function ambery_kirki_section_typography( $wp_customize ) {
	$wp_customize->add_section( 'ambery_section_accent', array(
		'title'			 => esc_html__( 'Accent Color', 'ambery' ),
		'panel'			 => 'ambery_panel_typography',
	) );
	$wp_customize->add_section( 'ambery_section_body_typo', array(
		'title'			 => esc_html__( 'Body', 'ambery' ),
		'panel'			 => 'ambery_panel_typography',
	) );
	$wp_customize->add_section( 'ambery_section_headings_typo', array(
		'title'			 => esc_html__( 'Headings', 'ambery' ),
		'panel'			 => 'ambery_panel_typography',
	) );
	$wp_customize->add_section( 'ambery_section_default_link', array(
		'title'			 => esc_html__( 'Default Link', 'ambery' ),
		'panel'			 => 'ambery_panel_typography',
	) );
	$wp_customize->add_section( 'ambery_section_logo_typo', array(
		'title'			 => esc_html__( 'Text Logo', 'ambery' ),
		'panel'			 => 'ambery_panel_typography',
	) );
	$wp_customize->add_section( 'ambery_section_buttons_typo', array(
		'title'			 => esc_html__( 'Buttons', 'ambery' ),
		'panel'			 => 'ambery_panel_typography',
	) );
}
add_action( 'customize_register', 'ambery_kirki_section_typography' );