<?php
/**
 * The default template for displaying content of search results
 *
 * @package AmberyTheme
 * @version 1.0.0
 */
$readmore = get_theme_mod( 'ambery_read_more_text', esc_html__( 'Read More', 'ambery') ); ?>
<div class="dtr-search-item">
    <div class="dtr-search-item-inner">
        <?php if ( has_post_thumbnail() ) { ?>
        <div class="dtr-entry-thumb"> <?php echo '<a href="' .  esc_url( get_permalink() ) . '">' . get_the_post_thumbnail( $post->ID, 'full', array( 'title' => '' ) ) . '</a>';  ?> </div>
        <?php } ?>
        <h5 class="dtr-search-post-title"><a href="<?php esc_url( the_permalink() ); ?>">
            <?php the_title(); ?>
            </a></h5>
        <?php 
		if ( has_excerpt() ) {
			$excerpt = the_excerpt();
		} else {
			$excerpt = ''; 
		} ?>
        <p><a href="<?php the_permalink(); ?>" class="dtr-read-more"><?php echo esc_html( $readmore ); ?></a></p>
    </div>
</div>