<?php
/**
 * Plugin Name: Ambery Elementor Addons
 * Description: Adds custom elements for Ambery Theme via Elementor plugin. 
 * Author:      Tansh
 * Version:     1.1.3
 * Author URI:  http://themeforest.net/user/tansh
 * License:     GPL-2.0+
 * Text Domain: ambery
 */
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
define('AMBERY_ELEMENTOR_ADDONS_URL', plugin_dir_url(__FILE__));
define( 'AMBERY_ELEMENTOR_ADDONS_PATH', plugin_dir_path( __FILE__ ) );
			
/**
 * Load the plugin after Elementor loaded.
 * @since 1.0.0
 */
function ambery_elementor_addons_load() {
	
	// Load localization file
	load_plugin_textdomain( 'ambery' );

	// Require the main plugin file
	require( __DIR__ . '/class-dtr-ambery-elementor.php' );
}
add_action( 'plugins_loaded', 'ambery_elementor_addons_load' );