<?php
// portfolio
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'radio',
	'settings'		 => 'ambery_portfolio_single_image',
	'label'       	 => esc_html__( 'Featured Image', 'ambery' ),
	'section'		 => 'ambery_section_portfolio_single_settings',
	'default'     	 => 'show',
	'priority'		 => 10,
	'transport'		 => 'refresh',
	'choices'		 => array(
		'show'	 => esc_html__( 'Show', 'ambery' ),
		'hide'	 => esc_html__( 'Hide', 'ambery' ),
	),
) );

// portfolio slug
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'text',
	'settings'		 => 'ambery_portfolio_slug_text',
	'label'   		 =>  esc_html__('Portfolio Post Slug', 'ambery'),
	'description'    =>  esc_html__('This will be reflected in post URL text. On change it will give 404 error for portfolio posts. Flush permalinks to make it work (Re-save the permalink structure under : WP Admin Menu / Settings / Permalink ).', 'ambery'),
	'section'		 => 'ambery_section_portfolio_single_settings',
	'priority'		 => 10,
	'default'        => esc_html__('portfolio', 'ambery'),
	'transport'		 => 'auto',
) );

// testimonial
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'radio',
	'settings'		 => 'ambery_testimonial_single_image',
	'label'       	 => esc_html__( 'Featured Image', 'ambery' ),
	'section'		 => 'ambery_section_testimonial_single_settings',
	'default'     	 => 'show',
	'priority'		 => 10,
	'transport'		 => 'refresh',
	'choices'		 => array(
		'show'	 => esc_html__( 'Show', 'ambery' ),
		'hide'	 => esc_html__( 'Hide', 'ambery' ),
	),
) );

// testimonial slug
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'text',
	'settings'		 => 'ambery_testimonial_slug_text',
	'label'   		 =>  esc_html__('Testimonial Post Slug', 'ambery'),
	'description'    =>  esc_html__('This will be reflected in post URL text. On change it will give 404 error for testimonial posts. Flush permalinks to make it work (Re-save the permalink structure under : WP Admin Menu / Settings / Permalink ).', 'ambery'),
	'section'		 => 'ambery_section_testimonial_single_settings',
	'priority'		 => 10,
	'default'        => esc_html__('testimonial', 'ambery'),
	'transport'		 => 'auto',
) );