<?php
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_group_widgets_bg_Color',
	'label'			 => esc_html__( 'Background Color for Group Widgets', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.dtr-widget-area .wp-block-group',
			'property'	=> 'background-color',
		)
	),
	'transport'		 => 'auto',
) );

// slidebar link
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_sidebar_widget_color',
	'label'			 => esc_html__( 'Color', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.dtr-widget-area',
			'property'	=> 'color',
		)
	),
	'transport'		 => 'auto',
) );

// slidebar link
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_sidebar_widget_link_color',
	'label'			 => esc_html__( 'Link Color', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.dtr-widget-area a',
			'property'	=> 'color',
		)
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_sidebar_widget_link_hover_color',
	'label'			 => esc_html__( 'Link Hover Color', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.dtr-widget-area a:hover',
			'property'	=> 'color',
		)
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_sidebar_widgets_border_color',
	'label'			 => esc_html__( 'Border Bottom To Archive Widget', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.wp-block-archives-list li, .wp-block-latest-comments li',
			'property'	=> 'border-color',
		)
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'        => 'typography',
	'settings'    => 'ambery_latest_post_heading_typo',
	'label'       => esc_html__( 'Latest Post Widget : Post Title', 'ambery' ),
	'section'     => 'ambery_side_widget_section',
	'default'     => array(
		'font-family'    => '',
		'variant'        => '',
		'font-size'      => '',
		'line-height'    => '',
		'letter-spacing' => '',
		'subsets'        => array( 'latin-ext' ),
		'text-transform' => 'none',
	),
	'priority'    => 10,
	'transport'   => 'auto',
	'output'      => array(
		array(
			'element' => '.wp-block-latest-posts li',
		),
	),
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_latest_post_heading_Color',
	'label'			 => esc_html__( 'Color: For Blog / Page Sidebar Only', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.dtr-widget-area .wp-block-latest-posts a',
			'property'	=> 'color',
		)
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'        => 'typography',
	'settings'    => 'ambery_archive_category_widget_typo',
	'label'       => esc_html__( 'Archive / Category Widget', 'ambery' ),
	'section'     => 'ambery_side_widget_section',
	'default'     => array(
		'font-family'    => '',
		'variant'        => '',
		'font-size'      => '',
		'line-height'    => '',
		'letter-spacing' => '',
		'subsets'        => array( 'latin-ext' ),
		'text-transform' => 'none',
	),
	'priority'    => 10,
	'transport'   => 'auto',
	'output'      => array(
		array(
			'element' => '.wp-block-categories-list a, .wp-block-archives-list a',
		),
	),
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_archive_category_widget_color',
	'label'			 => esc_html__( 'Color : For Blog / Page Sidebar Only', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.dtr-widget-area .wp-block-categories-list a, .dtr-widget-area .wp-block-archives-list a',
			'property'	=> 'color',
		)
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_archive_category_widget__hover_color',
	'label'			 => esc_html__( 'Hover Color : For Blog / Page Sidebar Only', 'ambery' ),
	'section'		 => 'ambery_side_widget_section',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element' 	=> '.dtr-widget-area .wp-block-categories-list li:hover a, .dtr-widget-area .wp-block-archives-list li:hover a',
			'property'	=> 'color',
		)
	),
	'transport'		 => 'auto',
) );

// social starts
ambery_Kirki::add_field( 'ambery_config', array(
	'type'		 => 'custom',
	'settings'	 => 'ambery_common_social_info',
	'label'		 =>  '',
	'section'	 => 'ambery_section_social_typo',
	'default'	 => '<div style="padding: 20px;background-color: #333; color: #fff;">' . esc_html__( 'Applicable for - Only icon - style', 'ambery' ) . '</div>',
	'priority'	 => 10,
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_common_social_bg_color',
	'label'			 => esc_html__( 'Social Icon Background color : On Hover', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-social-list a:hover' ),
			'property'	 => 'background-color',
		),
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_common_social_color',
	'label'			 => esc_html__( 'Social Icon color : On Hover', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-social-list a:hover' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'		 => 'custom',
	'settings'	 => 'ambery_social_bg_light_info',
	'label'		 =>  '',
	'section'	 => 'ambery_section_social_typo',
	'default'	 => '<div style="padding: 20px;background-color: #333; color: #fff;">' . esc_html__( 'Color Scheme For Light Backgrounds. Applicable for - Circle and Square style.', 'ambery' ) . '</div>',
	'priority'	 => 10,
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_social_bg_color',
	'label'			 => esc_html__( 'Social Icon Background color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-social-circle .dtr-social-list li a', '.dtr-widget-dark .dtr-social-square .dtr-social-list li a' ),
			'property'	 => 'background-color',
		),
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_social_color',
	'label'			 => esc_html__( 'Social Icon color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-social-circle .dtr-social-list li a', '.dtr-widget-dark .dtr-social-square .dtr-social-list li a' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_social_border_color',
	'label'			 => esc_html__( 'Social Icon Border color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-social-circle .dtr-social-list li a', '.dtr-widget-dark .dtr-social-square .dtr-social-list li a' ),
			'property'	 => 'border-color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_social_hover_bg_color',
	'label'			 => esc_html__( 'Hover: Background color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-social-circle .dtr-social-list li a:hover', '.dtr-widget-dark .dtr-social-square .dtr-social-list li a:hover' ),
			'property'	 => 'background-color',
		),
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_social_hover_color',
	'label'			 => esc_html__( 'Hover: color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-social-circle .dtr-social-list li a:hover', '.dtr-widget-dark .dtr-social-square .dtr-social-list li a:hover' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_social_hover_border_color',
	'label'			 => esc_html__( 'Hover: Border color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-social-circle .dtr-social-list li a:hover', '.dtr-widget-dark .dtr-social-square .dtr-social-list li a:hover' ),
			'property'	 => 'border-color',
		),
	),
	'transport'		 => 'auto',
) );

// dark bg social
ambery_Kirki::add_field( 'ambery_config', array(
	'type'		 => 'custom',
	'settings'	 => 'ambery_social_bg_dark_info',
	'label'		 =>  '',
	'section'	 => 'ambery_section_social_typo',
	'default'	 => '<div style="padding: 20px;background-color: #333; color: #fff;">' . esc_html__( 'Color Scheme For Dark Backgrounds. Applicable for - Circle and Square style.', 'ambery' ) . '</div>',
	'priority'	 => 10,
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_social_bg_color',
	'label'			 => esc_html__( 'Social Icon Background color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-social-circle .dtr-social-list li a', '.dtr-widget-light .dtr-social-square .dtr-social-list li a' ),
			'property'	 => 'background-color',
		),
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_social_color',
	'label'			 => esc_html__( 'Social Icon color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-social-circle .dtr-social-list li a', '.dtr-widget-light .dtr-social-square .dtr-social-list li a' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_social_border_color',
	'label'			 => esc_html__( 'Social Icon Border color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-social-circle .dtr-social-list li a', '.dtr-widget-light .dtr-social-square .dtr-social-list li a' ),
			'property'	 => 'border-color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_social_hover_bg_color',
	'label'			 => esc_html__( 'Hover: Background color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-social-circle .dtr-social-list li a:hover', '.dtr-widget-light .dtr-social-square .dtr-social-list li a:hover' ),
			'property'	 => 'background-color',
		),
	),
	'transport'		 => 'auto',
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_social_hover_color',
	'label'			 => esc_html__( 'Hover: color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-social-circle .dtr-social-list li a:hover', '.dtr-widget-light .dtr-social-square .dtr-social-list li a:hover' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_social_hover_border_color',
	'label'			 => esc_html__( 'Hover: Border color', 'ambery' ),
	'section'		 => 'ambery_section_social_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-social-circle .dtr-social-list li a:hover', '.dtr-widget-light .dtr-social-square .dtr-social-list li a:hover' ),
			'property'	 => 'border-color',
		),
	),
	'transport'		 => 'auto',
) );
// social ends
// contact widget - Light BG
ambery_Kirki::add_field( 'ambery_config', array(
	'type'		 => 'custom',
	'settings'	 => 'ambery_contact_widget_bg_light_info',
	'label'		 =>  '',
	'section'	 => 'ambery_section_contact_widget_typo',
	'default'	 => '<div style="padding: 20px;background-color: #333; color: #fff;">' . esc_html__( 'Color Scheme For Light Backgrounds.', 'ambery' ) . '</div>',
	'priority'	 => 10,
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_contact_widget_icon_color',
	'label'			 => esc_html__( 'Icon Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-widget-icon' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_contact_widget_icon_border',
	'label'			 => esc_html__( 'Icon Border Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-widget-icon' ),
			'property'	 => 'border-color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_contact_widget_color',
	'label'			 => esc_html__( 'Text Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-contact-widget p' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_contact_widget_subtitle_color',
	'label'			 => esc_html__( 'Bold Text Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-widget-item-text' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_contact_widget_link_color',
	'label'			 => esc_html__( 'Link Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-widget-item-text .dtr-contact-widget-link' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_contact_widget_link_hover_color',
	'label'			 => esc_html__( 'Link Hover Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-dark .dtr-widget-item-text .dtr-contact-widget-link:hover' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );

// contact widget - Dark BG
ambery_Kirki::add_field( 'ambery_config', array(
	'type'		 => 'custom',
	'settings'	 => 'ambery_contact_widget_bg_dark_info',
	'label'		 =>  '',
	'section'	 => 'ambery_section_contact_widget_typo',
	'default'	 => '<div style="padding: 20px;background-color: #333; color: #fff;">' . esc_html__( 'Color Scheme For Dark Backgrounds.', 'ambery' ) . '</div>',
	'priority'	 => 10,
) );

ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_contact_widget_icon_color',
	'label'			 => esc_html__( 'Icon Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-widget-icon' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_contact_widget_icon_border',
	'label'			 => esc_html__( 'Icon Border Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-widget-icon' ),
			'property'	 => 'border-color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_contact_widget_color',
	'label'			 => esc_html__( 'Text Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-contact-widget p' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_contact_widget_subtitle_color',
	'label'			 => esc_html__( 'Bold Text Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-widget-item-text' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_contact_widget_link_color',
	'label'			 => esc_html__( 'Link Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-widget-item-text .dtr-contact-widget-link' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );
ambery_Kirki::add_field( 'ambery_config', array(
	'type'			 => 'color',
	'settings'		 => 'ambery_dark_contact_widget_link_hover_color',
	'label'			 => esc_html__( 'Link Hover Color', 'ambery' ),
	'section'		 => 'ambery_section_contact_widget_typo',
	'priority'		 => 10,
	'default'        => '',
	'output'		 => array(
		array(
			'element'	 => array( '.dtr-widget-light .dtr-widget-item-text .dtr-contact-widget-link:hover' ),
			'property'	 => 'color',
		),
	),
	'transport'		 => 'auto',
) );